<div class="container col-md-4">
  <h3 class="text-center mt-3 createHead">UPDATE STAFF</h3>
  <form>
    <div class="form-group mt-3">
      <label>Staff Name : </label>
      <input
        class="form-control"
        type="text"
        [(ngModel)]="staff.staffname"
        name="studentname"
      />
    </div>
    <div class="form-group mt-3">
      <label>Age: </label>
      <input
        class="form-control"
        type="number"
        [(ngModel)]="staff.staffage"
        name="age"
      />
    </div>
    <div class="form-group mt-3">
      <label>Qualification : </label>

      <input
        class="form-control"
        type="text"
        [(ngModel)]="staff.qualifications"
        name="s_class"
      />
    </div>
    <div class="form-group mt-3">
      <label>Joining-date :</label>
      <input
        class="form-control"
        type="date"
        [(ngModel)]="staff.joining_date"
        name="date"
      />
    </div>
    <div class="form-group mt-3">
      <label>Department :</label>

      <input
        class="form-control"
        type="text"
        [(ngModel)]="staff.department"
        name="s_phoneNumber"
      />
    </div>
    <div class="form-group mt-3">
      <label>Salary: </label>

      <input
        class="form-control"
        type="number"
        [(ngModel)]="staff.salary"
        name="s_Address"
      />
    </div>
    <div>
      <div class="text-center">
        <button class="btn btn-danger" (click)="saveData()">Save</button>
      </div>
    </div>
  </form>
</div>
